<?php

define('DEVER_APP_NAME', 'passport');
define('DEVER_APP_LANG', '用户管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', -10);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-user layui-icon-username');
include(DEVER_APP_PATH . '../boot.php');